@charset "utf-8";
/* CSS Document */
/* slider layout */

html {
	margin: 0;
	padding: 0;
}
body {
	min-width: 780px;
	color: #222;
	font-family: Arial, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
	line-height: 1.6;
}

.lof-slidecontent {
    position: relative;
}
.lof-slidecontent .preload {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100000;
    text-align: center;
    background: #FFF;
}
.lof-slidecontent .preload div {
    height: 100%;
    width: 100%;
    background: transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-slidecontent  .sliders-wrapper {
    position: relative;
    width: 100%;
	height: 550px;
    z-index: 3px;
	margin: 35px auto 10px auto;
	text-align:center;
	overflow:hidden;
}
.lof-slidecontent  ul.sliders-wrap-inner {
    overflow: hidden;
    background: transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
    padding: 0px;
    margin: 0;
    position: absolute;
    overflow: hidden;
}
.lof-slidecontent  ul.sliders-wrap-inner li {
    overflow: hidden;
	margin: 0 auto;
    padding: 0px;
    margin: 0px;
    float: left;
    position: relative;
}
.box_in_txt {
	width: 480px;
	margin: 2px auto;
}


.lof-slidecontent  .lof-opacity  li {
    position: absolute;
    top: 0;
    left: 0;
    float: inherit;
}
.lof-slidecontent  .navigator-content {
	width:505px;
	height: 80px;
	margin: 10px auto;
    padding: 5px 0px;
	position:relative;
}
.lof-slidecontent  .navigator-wrapper {
    position: relative;
    z-index: 1;
    height: 180px;
    width: 310px;
    overflow: hidden;
    color: #FFF;
    float: left;
	margin-left: 10px;
}
.lof-slidecontent  ul.navigator-wrap-inner {
    top: 0;
    padding: 0;
    margin: 0;
    position: absolute;
    width: 100%;
}
.lof-slidecontent  ul.navigator-wrap-inner li {
    cursor: hand;
    cursor: pointer;
    list-style: none;
    padding: 0;
    margin-left: 0px;
    overflow: hidden;
    float: left;
    display: block;
    text-align: center;
}


/* item navigator */
.lof-slidecontent ul.navigator-wrap-inner li img { border: none }
.lof-slidecontent ul.navigator-wrap-inner li.active img,
.lof-slidecontent ul.navigator-wrap-inner li:hover img {
    border-bottom: 2px solid #000;
    -moz-transition: border-color  ease-in-out 0.2s;
}
.lof-slidecontent .navigator-content .button-next,
.lof-slidecontent .navigator-content .button-previous {
    display: block;
    width: 22px;
    height: 30px;
    color: #FFF;
    cursor: pointer;
}
.lof-slidecontent .navigator-content .button-next {
    position:absolute;
    text-indent: -999px;
    right: 2px;
	top: 15px;
	z-index: 9999;
    background: url(pager_next_small.png) no-repeat right center;
}
.lof-slidecontent .navigator-content .button-previous {
    position:absolute;
    text-indent: -999px;
    left: 2px;
	top: 15px;
	z-index: 9999;
    background: url(pager_prev_small.png) no-repeat left center;
}
.lof-slidecontent .button-control {
    position: absolute;
    top: 10px;
    right: 10px;
    height: 20px;
    width: 20px;
    cursor: hand;
    cursor: pointer;
    background: url(../images/transparent_bg.png) repeat;
}
.lof-slidecontent .button-control span {
    display: block;
    width: 100%;
    height: 100%;
}
.lof-slidecontent .action-start span { background: url(../images/play.png) no-repeat center center }
.lof-slidecontent .action-stop span { background: url(../images/pause.png) no-repeat center center }

#jslidernews1 #mainbtn_l {
	display:block;
	width: 80px;
	height: 50%;
	position:absolute;
	top:250px;
	right:15px;
	cursor:pointer;
	z-index:9999;
}
#jslidernews1 #mainbtn_r {
	display:block;
	width: 80px;
	height: 50%;
	position:absolute;
	top:250px;
	left:45px;
	cursor:pointer;
	z-index:9999;
}
#detail-title {
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 10;
}

#detail-title dt {
	font-size: 160%;
}
#detail-title dd {
	font-size: 100%;
}


#portfolio-spec {
	width: 500px;
	margin: 15px auto;
	overflow: hidden;
	z-index: 5;
	line-height: 1.4em;
	text-align:center;
}

